.cellule > div {
  margin: 0;
  }
[class^="ais-"] {
  font-size: inherit;
  box-sizing: border-box;
}

#hits{
margin:20px 0 0 0;
}

.bouton_lisere{
text-transform:none !important;
margin:5px !important;
}
#clear-refinements{
display:inline-block;
margin: 7px 0 0 10px;
position: relative;
float:right;
}
.ais-ClearRefinements-button{
color: #5d4488;
  font-weight: 500;
  font-size: 2.5rem;
  text-decoration: none;
  display: inline-block;
  position: relative;
  background:url(/squelettes_v2/images/ANDJ_fermer-champ-recherche.svg) no-repeat 95% center #eee6fe;
  padding: 14px 60px 15px 20px;
  border: 1px solid #eee6fe;
  border-radius: 30px;
  top: -13px;
}
.ais-ClearRefinements-button:hover{
text-decoration: none;
 background:url(/squelettes_v2/images/ANDJ_fermer-champ-recherche.svg) no-repeat 95% center #eee6fe;
}
LABEL {
 margin: 9px 0;
 font-weight:normal;
}
input[type="checkbox"].ais-RefinementList-checkbox{
margin:0 5px 0 0;
height: auto;
width: 20px;
  height: 20px;
 accent-color:#ffeea8;
}
input[type="checkbox"].ais-RefinementList-checkbox:checked span{
font-weight:700;
}
select{
font-size:2.2rem !important;
}
.ais-CurrentRefinements-item {
  display: block;
  border-radius: 0;
  }
.ais-RefinementList-item{
list-style: none;
}

.ais-RefinementList-label{
margin:0;
}

.ais-RefinementList-labelText{
color: #413654;
  font-size: 1.7rem;
  letter-spacing: 2%;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Space Mono';
}
.ais-RefinementList-count{
padding: 2px 4px 0 4px;
  margin: 0 0 0 8px;
  font-size: 1.2rem;
  font-weight: normal;
  color:#b488ff;
  background:transparent;
}
.ais-RefinementList--noRefinement:after{
content:"Aucun filtre disponible";
font-size: 1.6rem;
}
.ais-RefinementList-showMore {
  padding: 8px;
font-size: 1.6rem;
  color:black;
  background-color: transparent;
  border-radius: 0;
  transition: none;
  outline: none;
}
.ais-RefinementList-showMore:hover, .ais-RefinementList-showMore:focus {
  color:#009f3c;
    background-color: transparent;
}
.curseurrefinement{
margin: 0 auto 70px auto;
  width: 90%;
}

.ais-SearchBox-input{
border:2px solid #084C61;
height:44px;
width:100%;
padding: 0 15px;
  color: #084C61;
  border-radius: 0;
  margin:0;
}
.ais-SearchBox-input:focus-visible{
border:0 none;
-webkit-box-shadow: 0px -2px 0px 3px #816EA3; 
box-shadow: 0px -2px 0px 3px #816EA3;
outline: none;
}
.ais-Hits-item {
  margin-bottom: 1em;
  width: calc(33% - 1rem);
  box-shadow: none;
  border:0 none;
}
.cellule {
  display: block;
  list-style: none;
  width: 100%;
}
.ais-Hits-item A{
text-decoration:none;
}
.ais-Hits-item:hover h3{
color:#FFC857;
}
.ais-SearchBox-submit{

}
.ais-SearchBox-submitIcon{
display:none;
}
.ais-Pagination-link {
  padding: 5px;
  display: block;
  border: 0 none;
  font-size: 2.8rem;
  color:#084C61;
  font-weight: 400;
}
.ais-Pagination-item--selected .ais-Pagination-link{
  color:#FFC857;
  background:transparent;
}
.ais-Pagination-link:hover {
  background-color: transparent;
  color:#FFC857;
}
.image-hit{
max-height:190px;
overflow:hidden;
margin:0 0 15px 0;
}



#searchbox{
margin: 60px auto 30px;
width: 100%;
  max-width: 580px;
}
button.ais-SearchBox-submit{
top: 28px !important;
}
.ais-SearchBox-reset {
  right: 160px;
  top: 47px;
}
.ais-Pagination {
  margin-top: 1em;
}


.ais-InstantSearch {
  max-width: 960px;
  overflow: hidden;
  margin: 0 auto;
}

.ais-Hits-item img {
  margin-right: 1em;
}

.hit-name {
  margin-bottom: 0.5em;
}

.hit-description {
  color: #888;
  font-size: 1.6rem;
  margin-bottom: 0.5em;
  font-weight:normal;
}
#stats{
color: #ac94d6;
font-weight: normal;
font-size: 1.7rem;
  letter-spacing: 2%;
  text-decoration: none;
  font-family: 'Space Mono';
  margin: 30px auto 60px;
  text-transform: uppercase;
  display: block;
  width: fit-content;
}
.ais-Stats{
color: #ac94d6;
}
#hits-per-page, #sort-by{
display:inline-block;
margin:0;
}
H3{
font-weight:600;
color:#084C61;
position: relative;
font-size: 1.5rem !important;
line-height: 26px !important;
margin: 5px 0 10px 0 !important;
}
.type_article{
font-weight:600;
color:black;
position: relative;
font-size: 0.8rem;
line-height: 21px;
text-transform: uppercase;
letter-spacing: 1.0285714px;
margin:0;
}
.date{
color:black;
font-size:1.8rem;
}
.tagmc, .tagmcp {
display: block;
font-size: 1rem;
line-height:1.1;
color: black;
margin: 4px 0;
padding:0 0 0 4px;
border-left:3px solid #13ad87;
}

.rafinement{
overflow: hidden;
float:left;
width:360px;
margin:20px 30px 0 0;
font-size:1.8rem;
box-shadow: 0px 3px 6px #0000004D;
  padding: 0 15px;
}

.rafinement p{
font-weight:bold;
margin:20px 0 2px 0;
color:#084C61;
}
p.titre_bloc_recherche{
margin: 30px 0;
  background: #084c61;
  color: #FEFEE3;
  padding: 16px 22px;
  font-size: 1.8rem;

  text-transform: uppercase;
  position: relative;
  left: -15px;
  width: calc(100% + 30px);
}

.rafinement strong{
font-size:1.8rem;
}

.ais-CurrentRefinements-item{
background: #eed151;
padding: 2px 13px 2px 7px;
  border-radius: 20px;
}
.ais-CurrentRefinements-label{
display:none;
}
.ais-CurrentRefinements-categoryLabel{
margin-left:10px;
padding-left:5px;
}
.ais-CurrentRefinements-delete{
position:relative;
top:-3px;
left:+3px;
}
.ais-CurrentRefinements-list{
margin: 15px 0 15px 0 !important;
}
.ais-RefinementList-item{
margin:5px 0;
}

.ais-RangeSlider .rheostat-progress {
  background-color: #084c61;
}
.ais-HitsPerPage-select, .ais-SortBy-select{
}
.rheostat-tooltip, .rheostat-value{
  font-size: 1.4rem;
}
A:hover{
text-decoration:none;
}

	.boutonfiltre{
	display:none;
	}
@media  (max-width: 1100px) {
	.ais-Hits-item {
	  margin-bottom: 1em;
	  width: calc(50% - 1rem);
	}
}

@media  (max-width: 850px) {
	.ais-Hits-item {
	  margin-bottom: 1em;
	  width: calc(100% - 1rem);
	}
	.rafinement {
	  width: 200px;
	  margin: 0 15px 0 0;
	}	
	.listeresultat {
	  width: calc(100% - 215px);
	}	
#container{
padding:20px;
}	
}

@media  (max-width: 600px) {
#container{
padding:15px;
}
	.ais-Hits-item {
	  margin-bottom: 1em;
	  width: 100%;
	}
	.rafinement {
		border-bottom:1px solid #D0D0D0;
	padding:20px;
width: 96%;
	  margin:  0;
	  position:relative;
	  background:white;
	  z-index:100;
	}	
	#filtre{
	display:none;
	}
	.listeresultat {
	  width: 100%;
	}		
	#bt_fermerfiltre{
	display:block;
	top: -10px;
	}
	.boutonfiltre{
	display:block;
	}
	.left-panel {
	  display:none;
	  position:absolute;
	  z-index:10;
	background: white;
	border: 1px solid #D0D0D0;
	left: 6px;	  
	padding: 15px;
	width: 270px;
	}
	.right-panel {
	  width:100%;
	  margin:0;
	}	
}
